*{
    margin:0;
    padding: 0;
}
@font-face {
    font-family: face;
    src: url("./Noto_Sans_JP");
}
html{
    scroll-behavior: smooth;
}
nav{
    display: flex;
    padding: 20 px;
    justify-content: space-between;
    position: fixed;
    background-color: rgb(255,255,255);
    width: 100%;
}

nav .logo{
    font-family:'OpenSans-Bold';
    font-size: 20 pt;
    margin-left: 40px;
}
nav img{
    width:20px;
    height: auto;
}
nav ul {
    font-family: "OpenSans-Semibold";
    font-size:10pt;
    align-content: center;
}
nav ul li {
    list-style: none;
    margin: 0 20px;
    display: inline;
}
nav ul li a {
    text-decoration: none;
    color: rgb(0,0,0,);
}

header {
    background-image: url(https://sun9-75.userapi.com/s/v1/ig2/t7bqI6BbMJbDAVuQ2wsaH5kKPwN8g0fsWQ2zTy0hnnBB_i6BBUlvVLfJf88Sju2MJtdSdGhAW4PPd8IB4POViYrD.jpg?quality=95&blur=50,20&as=32x25,48x38,72x57,108x86,160x127,240x190,360x285,480x381,540x428,640x507,720x571,1080x856,1125x892&from=bu&u=t4SuUTiJ1DivI-6Y4S73vYA2TYUOvtFZpfbn0auJJP4&cs=807x640);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 100vh;
    display: flex; 
    flex-direction:column;
    justify-content: center;
    align-items: center;
   
}

h1, h2{
    font: optional;
}

.countainer{
    padding: 100px 0px;
    min-height: 90vh;
    display: flex;
    align-items: center;
    flex-direction: column; 
    text-align: center;

}
.specialsonya{
    margin-top:80px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}


.special{
    padding: 0px 20px;
    display: flex;
    flex-direction: column ;
    align-items: center;
    text-align: center;
    width: 370px;
}

.special img{
    width:12%;
    height: auto;
    margin:30px; 
}

.floating-image{
    position:absolute;
    width: 100px;
    height: auto;
    animation:float-up 2s linear forwards;

}
@keyframes float-up{
    0%{
        bottom: -100px;
        opacity: 1;}
 100% {
    bottom:100%;
    opacity: 1;}
}

.b1,.b2 {
    margin: 10px;
    width: 214px;
    height: 64px;
    border: 3px solid #01ff95;
    color: #00fc04;
    cursor: pointer;
    transition-duration: 0,4s;
    font-size: 10pt;
    font-weight: bold;
}
.b1{
    background-color: rgba(red, green, blue, alpha);
}
.b2 {
    background-color: #ffffff; 
    border-color: #00897b;
}
.b1:hover{
    background: rgba(255,255,255,1);
    color: #000000;
}
.b2:hover{
    background: #006;
    border-color: #006157; 
}
